.page-main-content .tsra-grant-funding__list li:before {
    content: "\2022"; 
    color: #e95e27;
}

.page-main-content .tsra-grant-funding__list li {
    font-size: 1rem;
}

.page-main-content ul.tsra-grant-funding__list {
    margin-left: 2rem;
    margin-bottom: 2rem;
}

.page-main-content ul.tsra-grant-funding__list ul.tsra-grant-funding__list {
    margin-bottom: 0;
}

.tsra-grant-funding__link-container {
    padding: 1rem;
    border-left: 4px solid #e95e27;
    background-color: white;
    position: relative;
    margin: 2rem 0;
    padding-right: 2rem;
}

.tsra-grant-funding__link-container.margin-sm {
    margin: 1rem 0;
}

.tsra-grant-funding__link-container .link {
    text-decoration: none;
}

.grant-guidelines__pdf-link {
    position: absolute;
    right: 5px;
    top: 20px;
}

.tsra-grant-funding__application-options .files-for-download {
    display: flex;
    flex-direction: row;    
    margin: 1rem 1rem 1rem 0;
}
.tsra-grant-funding__application-options .files-for-download a {
    padding-right: 3rem;
}

.tsra-grant-funding__container a img {
    height: 2.5rem;
    width: auto;
    margin-bottom: 0;
}

.tsra-grant-funding__container a img.smartygrants__apply-now {
    height: 4rem;
    width: auto;
    margin: 1rem 1rem 1rem 0;
}

.tsra-grant-funding__application-options {
    background-color: white;
    margin: 1rem 0;
    padding: 0 1rem 1rem 1rem;
    border-left: 4px solid #e95e27;
}

